目前的mybatis plus不支持match against 语句 ,请问如何自己单独升级mybatis plus的版本?

Blade 未结 1 124
3623774848
3623774848 剑圣 2021-09-24 23:13
悬赏:20

一、该问题的重现步骤是什么?

1.  mybatis plus 目前版本不支持 match against 全文检索的语句,直接报错。

2. mybatis plus那边的说法是因为jsqlparse的版本需要最新版本才行,目前mybatis plus官方已经升级jsqlparse至最新版。

3. Bladex 目前的mybatis plus版本还不是最新版,请问如何升级Bladex中的mybatis plus的版本,延伸一下就是说,Bladex中的其它第三方库一般自己想升级版本号,到底怎么升级,目前论坛中没有很详细的文档。因为有时候因为安全性问题或者新功能,又不能 干等官方升级Bladex版本,自己单独升级第三方库还是有可能,还是希望官方详细说一下怎么升级。谢谢!


二、你期待的结果是什么?实际看到的又是什么?


三、你正在使用的是什么产品,什么版本?在什么操作系统上?


四、请提供详细的错误堆栈信息,这很重要。


五、若有更多详细信息,请在下面提供。

1条回答
  • 可以升级一下底层mybatis plus的版本号。

    ~U2XG49ZOP07][DM}BF1RCC.png

    0 讨论(1)
提交回复